html,body,input,textarea,select,button{
	font-family: 'Open Sans';
}


/*pc端*/
.main{
	overflow:hidden;
	width:100%;
}
#header_box{
	height:90px;
}
#header_box .hearder_fixed{
	position:fixed;
	left:0;
	top:0;
	z-index:50000;
	width:100%;
	background:#fff;
	height:90px;
}
#header_box .header_wapper{
	display:-webkit-flex;
	display:flex;
	flex-wrap: wrap;
	align-items:center;
	justify-content: space-between;
	box-sizing:border-box;
	max-width: 1200px;
    width: 100%;
	margin: 0 auto;
	height:90px;
}




#header_box .nav_wapper{
    max-width: calc(50% - 100px);
    width: 100%;
}
#header_box .nav_box{
	width:100%;
	min-height:36px;
}
#header_box .nav_box .nav{
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
}
#header_box .nav_box .nav > li{
	position:relative;
	margin:0 30px 0 0;	
}
#header_box .nav_box .nav > li > .cate_menu > a{
	line-height:36px;
	color:#333;
	position:relative;
	font-weight:bold;
}

#header_box .nav_box .nav > li > .cate_menu > span{
	display:inline-block; 
	height: 36px;
	width: 14px;
	margin-left:5px;
    vertical-align: top;
}
#header_box .nav_box .nav > li > .cate_menu svg{
	height: 36px;
	width: 14px;
    fill:#333;
}
#header_box .nav_box .nav > li.on > .cate_menu > a,
#header_box .nav_box .nav > li > .cate_menu > a:hover{
	color:#606060;
}
#header_box .nav_box .nav > li.on > .cate_menu svg{
	fill:#606060;
}
#header_box .nav_box .sub_nav{
	position: absolute;
    top: 36px;
    left: 0;
    z-index: 9;
    background: #fff;
    width: 200px;
    padding: 10px;
	border:1px solid #ebebeb;
	padding-bottom:10px;
	opacity:0;
	visibility:hidden;
	transform: translate(20px, 20px);
	transition:all 0.3s;
}
#header_box .nav_box .sub_nav ul{} 
#header_box .nav_box .sub_nav ul li{}
#header_box .nav_box .sub_nav ul li a{
	display: block;
    height: 34px;
    line-height: 34px;
	color:#333;  
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	transition:all 0.3s;
}
#header_box .nav_box .sub_nav ul li a:hover{
	color:#606060;
	text-decoration:underline; 
}
#header_box .nav_box .nav > li.on .sub_nav{
	opacity:1;
	visibility:visible;
	transform:none;
}
.posFixed{
	padding-bottom:50px;
}
#header_box .logo{
	width: 200px;
    text-align: center;
	position: relative;
    z-index: 9; 
}
#header_box .logo a {
	display:inline-block;
}
#header_box .logo a img{
	max-width:100%;
	max-height:40px;
}


#header_box .header_right{
	display:-webkit-flex;
	display:flex;
	flex-wrap: wrap;
	flex-direction:row-reverse;
	align-items:center;
	width:calc(50% - 100px);
	position: relative;
    z-index: 9;
}

#header_box .cart_box{
	margin-left:20px;
}
#header_box .cart_txt{

}
#header_box .cart_txt a{
	display:block;
	position:relative;
	height:32px;
	line-height:32px;
	color:#9f9f9f;
	padding-right:20px;
}
#header_box .cart_txt a svg{
	height: 32px;
    width: 24px;
    fill: #333;
}
#header_box .cart_txt a span{
	position: absolute;
    top: -4px;
    left: 28px;
    height: 20px;
    line-height: 20px;
    color: #333;
    font-weight: bold;
}
#header_box .cart_txt a:hover{
	color:#606060;
}
#header_box .cart_txt a:hover svg{
	fill:#606060;
}

#header_box .search_icon a{
	display:block;
	width:32px;
	height:32px;
	border-radius:50%;
	background:#ea4335;
	text-align:center;
}
#header_box .search_icon a svg{
	
	height: 32px;
    width: 20px;
    fill: #fff;
}



#header_box .login_link{
	margin-left:20px;
}
#header_box .login_link a{
	display:block;
	height:32px;
	line-height:30px;
	box-sizing:border-box;
	padding:0 20px;
	border:1px solid #333;
	border-radius:20px;
}
#header_box .login_link a svg{
	vertical-align:top;
	height:30px;
	width:24px;
	fill: #333; 
}
#header_box .login_link a:hover svg{
	fill:#606060;
}
.pop_search_bg{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	z-index: 59999;
	opacity:0;
	visibility:hidden;
	transition:all 0.3s;
}
.pop_search_bg.pop_search_on{
	opacity:1;
	visibility:visible;
}
.pop_search{
	position: fixed;
	left:0;
	top:0;
	width:100%;
    z-index: 60000;
    background: rgb(255, 255, 255);
    height: 0;
    display: block;
	overflow:hidden;
	transition:all 0.3s;
}
.pop_search.pop_search_on{
	height:400px;
}
.pop_search .searchform{
	display: -webkit-flex;
	display: flex;
    width: 80%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 150px 0;
}
.pop_search .searchform .search_input{
	width: calc(100% - 50px);
    height: 50px;
    border: 0;
    background: none;
    border-bottom: 2px solid #999;
    box-sizing: border-box;
}
.pop_search .searchform .btn_search{
	width: 50px;
    height: 50px;
    border: 0;
    background: none;
    border-bottom: 2px solid #999;
    cursor: pointer;
}
.pop_search .searchform .btn_search svg{
	height:50px;
	width:20px;
	fill:#333;
}
.pop_search .search_close{
	position: absolute;
    right: 20px;
    top: 20px;
	cursor:pointer;
}
.pop_search .search_close svg{
	width: 20px;
    height: 20px;
    fill: #333;
}


.index_default{
	width:100% !important;
}


#bottom_box .footer_top{
	padding:50px 0;
	border-top:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
}
#bottom_box .footer_top .bottom_wapper{
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: space-between;
}
#bottom_box .bottom_wapper{
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
#bottom_box .shartto{
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	min-height:34px;
}
#bottom_box .shartto li{
	margin-left:10px;
}
#bottom_box .shartto li a{
	display:block;
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:50%;
	border:1px solid #333;
	font-size:18px;
	color:#333;
	text-align:center;
}
#bottom_box .shartto li a:hover{
	color:#606060;
}

#bottom_box .newsletter form{
	width:400px;
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	height:42px;
	border:1px solid #333;
	border-radius:4px;
	box-sizing:border-box;
}
#bottom_box .newsletter_txt{
	width:50%;
	height:40px;
	line-height:16px;
	border:none;
	background:#fff;
	box-sizing:border-box;
	width:calc(100% - 40px);
	text-indent:10px;
	color:#999;
	border-radius:3px 0 0 3px;
	box-sizing:border-box;
}
#bottom_box .newsletter_btn{
	display:inline-block; 
	background:none;
	padding:0;
	height:40px;
	width:40px;
	border: 0;
	transition:all 0.3s;
	text-align:center;
	cursor:pointer;
}
#bottom_box .newsletter_btn svg{
	fill:#333;
	height:40px;
	width:20px;
	transition:all 0.3s;
}
#bottom_box .newsletter_btn:hover svg{
	fill:#333;
}





#bottom_box .link{
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	padding: 50px 0 ;
}
#bottom_box .link dl{
	width:25%;
}
#bottom_box .link dt{
	margin-bottom:20px;
	font-size:18px;
}
#bottom_box .link dd{}
#bottom_box .link dd > a{
	color:#333;
	line-height:34px;
	display:block;
	transition:all 0.3s;
}
#bottom_box .link dd > a:hover{
	color:#ea4335;
}

#bottom_box .footer_bom{
	border-top:1px solid #e8e8e8;
	padding:40px 0;
}
#bottom_box .footer_bom .bottom_wapper{
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
#bottom_box .footer_bom_left{
	text-align:left;
	min-height:24px;
	width:50%;
}
#bottom_box .payment_txt{
	min-height:24px;
	margin-top:20px;
}
#bottom_box .footer_bom_right{
	text-align:right;
	min-height:24px;
	width:50%;
}
#bottom_box .copyright{
	min-height:24px;
}

#bottom_box .footer_bom_left .currency_box{
	height: 40px;
    position: relative;
    width: 70px;
    background: #fff;
}
#bottom_box .footer_bom_left .currency_box select{
	position: relative;
	height: 40px;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 0 30px 0 10px;
	background: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
	z-index:10;
}
#bottom_box .footer_bom_left .currency_box svg{
	position: absolute;
    right: 6px;
    top: 0;
    height: 40px;
    width: 18px;
    fill: #333;
    z-index: 9;
}



.mini_detail {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:99999;
	display:none;
}
.mini_detail .mini_detail_bg {
	position:fixed;
	left:0;
	top:0;
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	z-index:-1;
}
#mini_detail {
	position:fixed;
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	left:0;
	right:0;
	margin:auto;
	width:960px;
	position:relative;
}
#mini_detail .icon-iconfontclose {
	position:absolute;
	right:10px;
	top:10px;
	font-size:30px;
	background:none;
	color:#333;
	cursor:pointer;
}




.block_items_banner .swiper-button-next, 
.block_items_banner .swiper-button-prev{
	border-radius:50%;
	background:rgba(255,255,255,.3);
	transform: none;
}
.block_items_banner .swiper-button-next svg, 
.block_items_banner .swiper-button-prev svg{
	fill:#fff;
}
.block_items_banner:hover .swiper-button-next, 
.block_items_banner:hover .swiper-button-prev{
	opacity: 1;
    transform: none;
    background: rgba(255,255,255,.5);
}
.block_items_banner:hover .swiper-button-next svg, 
.block_items_banner:hover .swiper-button-prev svg{
	fill:#fff;
}
.block_items_banner .swiper-pagination-bullet{
	background:none;
	border:1px solid #fff;
}
.block_items_banner .swiper-pagination-bullet-active{
	background:#fff;
}





.mobile-navside{
	display: block;
    width: 100%;
    height: 100%;
    overflow-y: auto;
	position: fixed;
    z-index: 99999; 
    background: rgba(0,0,0,.3);
	opacity:0;
	visibility:hidden;
	transition: all 0.3s;
}
.mobile-navside-on{
	
	opacity:1;
	visibility:visible;
}
.mobile-navside .mobile-nav{
	position:relative;
	background: #fff;
    width: 90%;
	height:100%;
	padding:0;
	box-sizing:border-box;
	overflow:auto;
	transform:translate(-100%,0);
	transition: all 0.3s;
}
.mobile-navside-on .mobile-nav{
	transform:translate(0,0);
}



.mobile-navside .mobile-nav .mobile-nav-title{
	display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
	border-bottom:1px solid #ccc;
}
.mobile-navside .mobile-nav .mobile-nav-title a{
	display:block;
	width:50%;
	height: 54px;
    line-height: 54px;
	text-align:center;
}
.mobile-navside .mobile-nav .mobile-nav-title a:nth-child(1) {
    background:#000;
	color:#fff;
	text-transform:uppercase;
}
.mobile-navside .mobile-nav .mobile-nav-title .tab-menu-icon{
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    color: #fff;
	margin-right:15px;
}
.mobile-navside .mobile-nav .mobile-nav-title .tab-menu-icon span {
    text-align: left;
    display: block;
    width: 20px;
    height: 2px;
    background: #fff;
    margin-bottom: 4px;
}
.mobile-navside .mobile-nav .mobile-nav-title .tab-menu-icon span:nth-child(2) {
    width: 12px;
}
.mobile-navside .mobile-nav .mobile-nav-title a.mobile-member{
	text-transform: uppercase;
	
}
.mobile-navside .mobile-nav .mobile-nav-title a.mobile-member svg{
	height: 54px;
    width: 20px;
    vertical-align: top;
    margin-right: 5px;
}




.mobile-navside .mobile-nav .mobile-nav-close{
	position: absolute;
    width: 100%;
    height: 50px;
    left: 0;
    bottom: 0;
    background: #ddac55;
    text-align: center;
	line-height:50px;
	color:#fff;
	text-transform:uppercase;
}
.mobile-navside .mobile-nav .mobile-nav-close svg{
	vertical-align:top;
	margin-right:5px;
	height:50px;
	width:20px;
	fill:#fff;
}

.mobile-navside .mobile-currency_box{
	margin-top:10px;
	width:calc(100% - 20px);
	margin-left:10px;
	height:40px;
	border:1px solid #e6e6e6;
	display:inline-block;
	position:relative;
}
.mobile-navside .mobile-currency_box select{
	height: 40px;
    padding: 0 30px 0 10px;
    border: 0;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: none;
    width: 100%;
    box-sizing: border-box;
    background: none;
}
.mobile-navside .mobile-currency_box svg{
	position: absolute;
    right: 5px;
    top: 0;
    height: 40px;
    width: 20px;
    fill: #333;
}
.mobile-navside .no-nav{
	width:30px;
	height:40px;
	position:absolute;
	right:15px;
	top:15px;
}
.mobile-navside .no-nav svg{
	width:30px;
	height:40px;
	fill:#333;
}
.mobile-navside .mobile-nav__middle{
	max-height: calc(100vh - 105px);
    overflow: auto;
	padding:20px;
	box-sizing:border-box;
}
.mobile-navside .mobile-nav__middle > ul > li{}
.mobile-navside .mobile-nav__middle .cate_menu{
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	height:44px;
	line-height:44px;
}
.mobile-navside .mobile-nav__middle .cate_menu a{
	display:block;
	width:calc(100% - 44px);
	color:#333;
	font-size:14px;
	box-sizing:border-box;
}
.mobile-navside .mobile-nav__middle .cate_menu .down_icon{
	width:44px;
	height:44px;
	text-align:center;
	transform:rotate(270deg);
}
.mobile-navside .mobile-nav__middle .cate_menu .down_icon svg{
	width:18px;
	height:44px;
	fill:#333;
	transition:all 0.3s;
}
.mobile-navside .mobile-nav__middle .cate_menu .down_icon.on svg{
	
}

.mobile-navside .mobile-nav__middle .sub_nav{
	display:none;
}
.mobile-navside .mobile-nav__middle .sub_nav li a{
	display:block;
	line-height:40px;
	font-size:14px;
	color:#333;
	padding-left:10px;
}
.mobile-navside .mobile_login_link{
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e6e6e6;
}
.mobile-navside .mobile_login_link a{
	display:block;
	color:#333;
	line-height:40px;
	padding-left:10px;
}
.mobile-navside .mobile_login_link svg{
	width:16px;
	height:40px;
	vertical-align:top;
	fill:#333; 
	margin-right:5px; 
}
#header_box .header_min .mobile_cart{
	display:none;

}

#header_box .mobile-currency_box{
	display:none;
}
#header_box .mobile_nav{
	display:none;
}
#header_box .mobile_nav .mobile_nav_icon{
	width:110px;
}
#header_box .mobile_nav .iconmenu{
	display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    color: #000;
}
#header_box .mobile_nav .iconmenu span{
    text-align: left;
    display: block;
    width: 23px;
    height: 2px;
    background: #000;
    margin-bottom: 6px;
}
#header_box .mobile_nav .iconmenu span:nth-child(2) {
    width: 12px;
}
#header_box .mobile_nav .iconmenu span:nth-child(3) {
    width: 17px;
}

/*响应式*/
@media screen and (max-width:1200px){
	#header_box .header_wapper,
	#bottom_box .bottom_wapper{
		padding: 0 50px;
    	box-sizing: border-box;
	}
	#header_box .mobile_nav{
		display:block;
	}
	#header_box .login_link,
	#header_box .nav_wapper{
		display:none;
	}
	#header_box .header_right{
		width:110px;
	}
	
}
@media screen and (max-width:1023px){
	#header_box .header_wapper,
	#bottom_box .bottom_wapper{
		padding: 0 30px;
	}
	
}
@media screen and (max-width:768px){
	#bottom_box .footer_top .bottom_wapper{
		flex-direction: column;
	}
	#bottom_box .footer_top .newsletter{
		margin:0 0 20px;
	}
	
}
@media screen and (max-width:767px){
	#header_box .header_wapper{
		padding:0 15px;
	}
	#bottom_box .bottom_wapper{
		padding:0;
	}
	#bottom_box .footer_top{
		padding:30px 0;
	}
	#header_box .search_icon a{
		background:none;
	}
	#header_box .search_icon a svg{
		fill:#333;
	}
	#header_box .cart_box{
		margin-left:10px;
	}
	#header_box .header_right{
		width:90px;
	}
	#header_box .mobile_nav .mobile_nav_icon{
		width:90px;
	}
	#header_box .logo{
		width:calc(100% - 180px);
	}
	#header_box .cart_txt a{
		padding-right:10px;
	}
	#header_box .nav_wapper{
		display:none;
	}	
	#bottom_box{
		padding:0 15px 50px;
	}
	#bottom_box .newsletter{
		padding: 0;
		width:100%;
	}
	#bottom_box .newsletter h3{
		font-size:20px;
	}
	#bottom_box .newsletter form{
		width:100%;
	}
	#bottom_box .newletterform label{
		width: 100%;
    	margin: 0 0 15px;
	}
	#bottom_box .link dl {
		width: 100%;
		padding: 0 0 20px;
	}
	#bottom_box .link dl.newsletter{
		width: 100%;
	}
	#bottom_box .link dt{
		padding-top:20px;
	}
	#bottom_box .link{
		padding:10px 0 30px;
	}
	#bottom_box .copyright{
		text-align:center;
		margin-top:20px;
	}
	#bottom_box .footer_bom_left{
		width:100%;
	}
	
	#bottom_box .footer_bom_right{
		width:100%;
	}
	#bottom_box .footer_bom_left .currency_box{
		margin:0 auto;
	}
	#bottom_box .shartto{
		width:100%;
	}
	#bottom_box .shartto li{
		margin:0 10px 0 0;
	}
	#bottom_box .payment_txt{
		text-align:center;
	}
	.pop_search .searchform{
		padding:50px 20px;
		box-sizing:border-box;
	}
	.pop_search.pop_search_on{
		height:150px;
	}
}





































